<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <script src="boton.js"></script>
    <link rel="stylesheet" href="estilo.css" />
    <title>LISTENER</title>
  </head>
  <body>
    <div id="divTablero"></div> <!--Colocar un boton-->        
    <script>
        miTablero.crearBoton();
      </script>  
  </body>
</html>

